QGIS Application - Bug report #12994
2.2 Gb osm.pbf file is not open correctly in QGIS
2015-06-18 07:54 AM - baditaflorin -

No
No
not reproducable

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.8.2 Regression?:

Operating System: windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21072

Description

i tried to open a 2.2 GB in QGIS, and not all the ways are loading, making me think that the file is corrupt.

After spending 8 hours debugging, i figure it out that the problem is from QGIS, not my dataset

i tried with a 80 mb osm.pbf file , and all the ways are open in qgis.

the osm.pbf file that i loaded is a list of all te ways in germany

History

#1 - 2015-07-31 12:04 PM - Giovanni Manghi
- Status changed from Open to Feedback

- Category set to Vectors

once converting the pbf to other formats, all the features are loaded?

#2 - 2015-11-10 05:51 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
